STG-PATCHES(1)

NAME
stg-patches - Show patches that modify files

SYNOPSIS

stg patches [OPTIONS] [path]...

DESCRIPTION

Show the applied patches modifying the given paths. Without path arguments, the files modified in the working tree are used as the paths.

OPTIONS

-b <branch>, --branch=<branch>
    Use <branch> instead of current branch

-d, --diff
    Show the diff for the given paths

-O <option>, --diff-opt=<option>
    Pass additional <option> to git diff.

    See the git-diff(1) man page. This option may be specified multiple times.

STGIT

Part of the StGit suite - see stg(1)